/* CATERING */

.catering_header{
	width: 90px;
	height: 25px;	
	background: url("../images/menu/catering_header.gif") no-repeat;
	text-indent: -1000em;
	margin: 0px 0px 15px 0px;
}


.product_catering{
	width: 236px;
	height: 485px;
	float:left;
}

#catering{
	float:left;
}

	#catering h4{
		margin: 0px 0px 20px 0px;
	}
	
	#catering h4 a{
		height: 17px;
	}
	
	/* Category 1 */
	#catering h4#cat_1 a {
		display: block;
		width:205px;
		text-indent: -1000em;
		cursor: pointer;
		background: url("../images/menu/catering_nav-fr.gif") 0px 0px no-repeat;
	}

		#catering h4#cat_1.expanded a {
			background: url("../images/menu/catering_nav-fr.gif") -310px 0px no-repeat;
		}
	
	/* Category 2 */
	#catering h4#cat_2 a {
		display: block;
		width:205px;
		text-indent: -1000em;
		cursor: pointer;
		background: url("../images/menu/catering_nav-fr.gif") 0px -30px no-repeat;
	}

		#catering h4#cat_2.expanded a {
			background: url("../images/menu/catering_nav-fr.gif") -310px -30px no-repeat;
		}

	
	/* Category 3 */
	#catering h4#cat_3 a {
		display: block;
		width:205px;
		text-indent: -1000em;
		cursor: pointer;
		background: url("../images/menu/catering_nav-fr.gif") 0px -60px no-repeat;
	}

		#catering h4#cat_3.expanded a {
			background: url("../images/menu/catering_nav-fr.gif") -310px -60px no-repeat;
		}
	
	/* Category 4 */
	#catering h4#cat_4 a {
		display: block;
		width:205px;
		text-indent: -1000em;
		cursor: pointer;
		background: url("../images/menu/catering_nav-fr.gif") 0px -90px no-repeat;
	}

		#catering h4#cat_4.expanded a {
			background: url("../images/menu/catering_nav-fr.gif") -310px -90px no-repeat;
		}
		
	/* Category 5 */
	#catering h4#cat_5 a {
		display: block;
		width:205px;
		text-indent: -1000em;
		cursor: pointer;
		background: url("../images/menu/catering_nav-fr.gif") 0px -346px no-repeat;
	}

		#catering h4#cat_5.expanded a {
			background: url("../images/menu/catering_nav-fr.gif") -310px -346px no-repeat;
		}
		

		